[
  {
    "frequency_rank": 2801,
    "charcter": "鳍",
    "pinyin": "qí",
    "definition": "fin",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3446
  },
  {
    "frequency_rank": 2802,
    "charcter": "菱",
    "pinyin": "líng",
    "definition": "water-chestnut, water caltrop",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2199
  },
  {
    "frequency_rank": 2803,
    "charcter": "盏",
    "pinyin": "zhǎn",
    "definition": "small cup or container",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1779
  },
  {
    "frequency_rank": 2804,
    "charcter": "匿",
    "pinyin": "nì",
    "definition": "hide; go into hiding",
    "radical": "匸",
    "radical_code": 23.9,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1776
  },
  {
    "frequency_rank": 2805,
    "charcter": "吱",
    "pinyin": "zhī",
    "definition": "chirping, squeaking, hissing",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 723
  },
  {
    "frequency_rank": 2806,
    "charcter": "寝",
    "pinyin": "qǐn",
    "definition": "sleep, rest; bed chamber",
    "radical": "宀",
    "radical_code": 40.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3029
  },
  {
    "frequency_rank": 2807,
    "charcter": "揽",
    "pinyin": "lǎn",
    "definition": "grasp, take hold of; monopolize",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2518
  },
  {
    "frequency_rank": 2808,
    "charcter": "髓",
    "pinyin": "suǐ",
    "definition": "bone marrow; essences, substances",
    "radical": "骨",
    "radical_code": 188.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 3494
  },
  {
    "frequency_rank": 2809,
    "charcter": "秉",
    "pinyin": "bǐng",
    "definition": "grasp, hold; bundle; authority",
    "radical": "禾",
    "radical_code": 115.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1134
  },
  {
    "frequency_rank": 2810,
    "charcter": "哺",
    "pinyin": "bǔ",
    "definition": "chew food; feed",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1894
  },
  {
    "frequency_rank": 2811,
    "charcter": "矢",
    "pinyin": "shǐ",
    "definition": "arrow, dart; vow, swear",
    "radical": "矢",
    "radical_code": 111.0,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 264
  },
  {
    "frequency_rank": 2812,
    "charcter": "啪",
    "pinyin": "pā",
    "definition": "syllable",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2266
  },
  {
    "frequency_rank": 2813,
    "charcter": "帜",
    "pinyin": "zhì",
    "definition": "flag, pennant; sign; fasten",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1109
  },
  {
    "frequency_rank": 2814,
    "charcter": "邵",
    "pinyin": "shào",
    "definition": "surname; various place names",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3816
  },
  {
    "frequency_rank": 2815,
    "charcter": "嗽",
    "pinyin": "sòu",
    "definition": "cough, gargle, clear throat",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3103
  },
  {
    "frequency_rank": 2816,
    "charcter": "挟",
    "pinyin": "xié",
    "definition": "clasp under arm; hold to bosom",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1374
  },
  {
    "frequency_rank": 2817,
    "charcter": "缸",
    "pinyin": "gāng",
    "definition": "earthen jug, crock, cistern",
    "radical": "缶",
    "radical_code": 121.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1537
  },
  {
    "frequency_rank": 2818,
    "charcter": "揉",
    "pinyin": "róu",
    "definition": "rub, massage; crush by hand",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2540
  },
  {
    "frequency_rank": 2819,
    "charcter": "腻",
    "pinyin": "nì",
    "definition": "greasy, oily, dirty; smooth",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2968
  },
  {
    "frequency_rank": 2820,
    "charcter": "驯",
    "pinyin": "xún",
    "definition": "tame, docile, obedient",
    "radical": "馬",
    "radical_code": 187.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 592
  },
  {
    "frequency_rank": 2821,
    "charcter": "缆",
    "pinyin": "lǎn",
    "definition": "hawser, heavy-duty rope, cable",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2815
  },
  {
    "frequency_rank": 2822,
    "charcter": "晌",
    "pinyin": "shǎng",
    "definition": "noon, midday; moment; unit land measurement equal to seven mou (",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1895
  },
  {
    "frequency_rank": 2823,
    "charcter": "瘫",
    "pinyin": "tān",
    "definition": "paralysis, palsy, numbness",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3283
  },
  {
    "frequency_rank": 2824,
    "charcter": "贮",
    "pinyin": "zhù",
    "definition": "store, stockpile, hoard",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1118
  },
  {
    "frequency_rank": 2825,
    "charcter": "觅",
    "pinyin": "mì",
    "definition": "seek; search",
    "radical": "爪",
    "radical_code": 87.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1173
  },
  {
    "frequency_rank": 2826,
    "charcter": "朦",
    "pinyin": "méng",
    "definition": "condition or appearance of moon",
    "radical": "月",
    "radical_code": 74.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3422
  },
  {
    "frequency_rank": 2827,
    "charcter": "僻",
    "pinyin": "pì",
    "definition": "out-of-the-way, remote; unorthodox",
    "radical": "人",
    "radical_code": 9.13,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3271
  },
  {
    "frequency_rank": 2828,
    "charcter": "隋",
    "pinyin": "suí",
    "definition": "Sui dynasty; surname",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2474
  },
  {
    "frequency_rank": 2829,
    "charcter": "蔓",
    "pinyin": "màn",
    "definition": "creeping plants, tendrils, vines",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3069
  },
  {
    "frequency_rank": 2830,
    "charcter": "咋",
    "pinyin": "zǎ",
    "definition": "question-forming particle, why? how? what?; to bite; loud",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1097
  },
  {
    "frequency_rank": 2831,
    "charcter": "嵌",
    "pinyin": "qiàn",
    "definition": "inlay, set in; fall into; rugged",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2647
  },
  {
    "frequency_rank": 2832,
    "charcter": "虔",
    "pinyin": "qián",
    "definition": "act with reverence; reverent",
    "radical": "虍",
    "radical_code": 141.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4491
  },
  {
    "frequency_rank": 2833,
    "charcter": "畔",
    "pinyin": "pàn",
    "definition": "boundary path dividing fields",
    "radical": "田",
    "radical_code": 102.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1899
  },
  {
    "frequency_rank": 2834,
    "charcter": "琐",
    "pinyin": "suǒ",
    "definition": "trifling, petty; troublesome",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2156
  },
  {
    "frequency_rank": 2835,
    "charcter": "碟",
    "pinyin": "dié",
    "definition": "small dish, plate",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3090
  },
  {
    "frequency_rank": 2836,
    "charcter": "涩",
    "pinyin": "sè",
    "definition": "astringent; harsh; uneven, rough",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2088
  },
  {
    "frequency_rank": 2837,
    "charcter": "胧",
    "pinyin": "lóng",
    "definition": "condition or appearance of moon",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1592
  },
  {
    "frequency_rank": 2838,
    "charcter": "嘟",
    "pinyin": "dū",
    "definition": "sound of horn tooting",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5440
  },
  {
    "frequency_rank": 2839,
    "charcter": "蹦",
    "pinyin": "bèng",
    "definition": "hop, leap, jump; bright",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": 6,
    "general_standard_num": 3442
  },
  {
    "frequency_rank": 2840,
    "charcter": "冢",
    "pinyin": "zhǒng",
    "definition": "burial mound, mausoleum; grand",
    "radical": "冖",
    "radical_code": 14.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4669
  },
  {
    "frequency_rank": 2841,
    "charcter": "浏",
    "pinyin": "liú",
    "definition": "clear; bright; whistling",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1677
  },
  {
    "frequency_rank": 2842,
    "charcter": "裔",
    "pinyin": "yì",
    "definition": "progeny, descendants, posterity",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 5548
  },
  {
    "frequency_rank": 2843,
    "charcter": "襟",
    "pinyin": "jīn",
    "definition": "lapel, collar",
    "radical": "衣",
    "radical_code": 145.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3449
  },
  {
    "frequency_rank": 2844,
    "charcter": "叨",
    "pinyin": "dāo",
    "definition": "talkative; quarrelous",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 255
  },
  {
    "frequency_rank": 2845,
    "charcter": "诀",
    "pinyin": "jué",
    "definition": "take leave of, bid farewell",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 562
  },
  {
    "frequency_rank": 2846,
    "charcter": "旭",
    "pinyin": "xù",
    "definition": "rising sun; brilliance; radiant",
    "radical": "日",
    "radical_code": 72.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 502
  },
  {
    "frequency_rank": 2847,
    "charcter": "虾",
    "pinyin": "xiā",
    "definition": "shrimp, prawn",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1498
  },
  {
    "frequency_rank": 2848,
    "charcter": "簿",
    "pinyin": "bù",
    "definition": "register, account book, notebook",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3463
  },
  {
    "frequency_rank": 2849,
    "charcter": "啤",
    "pinyin": "pí",
    "definition": "beer",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2289
  },
  {
    "frequency_rank": 2850,
    "charcter": "擒",
    "pinyin": "qín",
    "definition": "catch, capture, seize, arrest",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3200
  }
]